ipc_init_proc_interface
Prev | IPC utilities | Next

## Name

ipc_init_proc_interface — Create a proc interface for sysipc types using a seq_file interface.

## Synopsis

`void __init ipc_init_proc_interface (` | const char * | path,
| const char * | header,
| int | ids,
| int (* | show`(`struct seq_file *, void *`)``)`;

## Arguments

`path`

  Path in procfs

`header`

  Banner to be printed at the beginning of the file.

`ids`

  ipc id table to iterate.

`show`

  show routine.

Prev | Up | Next
ipc_init_ids | Home | ipc_findkey